export default {
  primaryColor: '#FD09E4',
  primaryHoverColor: '#FD09E4',
  primaryActiveColor: '#FD09E4',
  secondaryColor: '#FD09E4',
  secondaryHoverColor: '#FD09E4',
  secondaryActiveColor: '#FD09E4',
  successColor: '#FD09E4',
  successHoverColor: '#FD09E4',
  successActiveColor: '#FD09E4',
  lightColor: '#ffffff',
  lightHoverColor: '#f5f5f5',
  lightActiveColor: '#e5e5e5',
  darkColor: '#222222',
  transparentDarkColor: 'rgba(0, 0, 0, 0.5)',
  transparentDarkHoverColor: 'rgba(0, 0, 0, 0.4)',
  transparentDarkActiveColor: 'rgba(0, 0, 0, 0.7)',
  transparentLightColor: 'rgba(255, 255, 255, 0.75)',
  transparentLightHoverColor: 'rgba(255, 255, 255, 0.85)',
  transparentLightActiveColor: 'rgba(255, 255, 255, 0.65)',
  focusColor: 'rgba(15, 143, 186, 0.5)',
  dangerColor: '#D5232F',
  accentColor: '#0F8FBA',
  accentHoverColor: '#3FA5C8',
  accentActiveColor: '#0C7295',
  accentLightColor: '#E0F8FF',
  femaleColor: '#CF2E34',
  maleColor: '#0F8FBA',
  secondAccentColor: '#238EFF',
  secondAccentHoverColor: '#368BE6',
  thirdAccentColor: '#132C44',
  warningColor: '#FFC249',
  warningHoverColor: '#FFCE6D',
  warningActiveColor: '#CC9B3A',
  disabledColor: '#B6B6B6',
  actionGrayColor: '#999999',
  accentGrayColor: '#E5E5E5',
  lightGrayColor: '#F5F5F5',
  seriousMoodColor: '#03D2FC',
  penPalMoodColor: '#F1B12A',
  romanticMoodColor: '#FB5A63',
  flirtyMoodColor: '#EB264A',
  naughtyMoodColor: '#EB3D02',
  interestsLyingOnTheBeach: '#B0D553',
  interestsBiking: '#FF6F41',
  interestsReadingBooks: '#7C064D',
  interestsCamping: '#21E6A7',
  interestsCars: '#E7272D',
  interestsCooking: '#DDBC89',
  interestsDancing: '#453953',
  interestsDiving: '#118DF0',
  interestsFashion: '#B463A6',
  interestsFishingAndHunting: '#343B99',
  interestsGames: '#61B136',
  interestsHobbiesAndCrafts: '#FB607F',
  interestsHockey: '#3BBBB3',
  interestsMovies: '#0E5F76',
  interestsMuseumsAndArt: '#FFC045',
  interestsMusicAndConcerts: '#00C3FF',
  interestsNature: '#3BB873',
  interestsPartyAndNightClubs: '#D14848',
  interestsSailing: '#FF926B',
  interestsShopping: '#95CADB',
  interestsSports: '#DDE55C',
  interestsTravelling: '#264AFF',
  interestsWhatcingTv: '#E18237',
  interestsYoga: '#BECFD6',
  mysteryBoxBackgroundColor: '#090B19',
  mysteryBoxStableColor: '#F45410',
  mysteryBoxHoverColor: '#FF8D4C',
  mysteryBoxActiveColor: '#DF5014',
  mysteryBoxTransparentColor: 'rgba(244, 84, 16, 0.2)',
  vrLightColor: '#5E8BFF',
  vrLightHoverColor: '#98B5FF',
  vrLightActiveColor: '#3C59A3',
  vrDarkColor: '#1F103B',
  vrDarkHoverColor: '#706681',
  vrDarkActiveColor: '#140A26',
  vrAccentColor: '#A40089',
  vrSecondAccentColor: '#3A295F',
  violetBlackColor: '#240031',
};
